[song]
name=Prey
artist=Stray From The Path
album=Rising Sun
genre=Hardcore Punk
year=2011
charter=Chezy
preview_start_time=63238
icon=charts
album_track=7
diff_band=-1
diff_guitar=2
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
playlist_track=4
video_start_time=0
delay=0
song_length=201900
loading_phrase=Stray from the Path is a hardcore punk band formed in 2001 in Long Island, New York.
